var service_tabs = document.querySelectorAll('.service-content .side-content li');
var scenes = document.querySelectorAll('.scene-container object');

for (var i = 0; i < service_tabs.length; i++) {
    service_tabs[i].addEventListener('click', change_tabs);
}

function change_tabs(e) {
    for (var i = 0; i < service_tabs.length; i++) {

        scenes[i].classList.remove('active');
        service_tabs[i].classList.remove('active');

        if (e.currentTarget.dataset.tab == scenes[i].dataset.sceneTarget) {
            scenes[i].classList.add('active');
        }
    }

    e.currentTarget.classList.add('active');
}